/* bannerBox  */
/* slide */
.bannerBox {
	height: 550px;
	background: #ececec;
	z-index: 90;
	overflow: hidden;
}

.slide-main {
	height: 550px;
	background: #ececec;
	z-index: 90;
position:relative;
}

.prev,
.next {
	display: block;
	width: 45px;
	height: 72px;
	position: absolute;
	z-index: 222;
	top: 44%;
	overflow: hidden;
	cursor: pointer;
	opacity: 0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60);
	_border: 1px solid none;
}

.prev {
	left: 0px;
}

.next {
	right: 0px;
}

.prev:hover,
.next:hover,
.nav-main a:hover,
.nav-main a.cur {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}

.slide-box,
.slide {
	display: block;
	width: 100%;
	height: 550px;
	overflow: hidden;
}

.slide-box {
	position: relative;
}

.slide {
	display: block;
	width: 100%;
	height: 550px;
	padding-top: 0px;
	position: relative;
	position: absolute;
	cursor: pointer;
	z-index: 8;
}

.slide img {
	position: absolute;
	left: 50%;
	margin-left: -960px;
	top: 0px;
	height: 550px;
	width: 1920px;
}

.slide_tit {
	position: absolute;
	background: #000;
	background-color: rgba(0, 0, 0, .6);
	display: block;
	z-index: 33333;
	left: 0px;
	width: 100%;
	text-align: center;
	bottom: 0px;
	height: 65px;
	line-height: 65px;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}



.btn_kstd {
	z-index: 92;
	position: relative;
	bottom: 150px;
	height: 50px;
}

.btn_kstd ul {
	width: 520px;
	margin: 0 auto;
	height: 50px;
}

.btn_kstd ul li {
	float: left;
	margin-left: 50px;
}

.xwdtbox .xwdt_jdt {background: #ececec;
	width: 600px;
	height: 350px;
	display: block;
	position: relative;
}

.xwdtbox .xwdt_jdt .jdt {
	height: 350px;
	display: block;
}

.xwdtbox .xwdt_jdt .jdt01 {
	height: 350px;
}

.xwdtbox .xwdt_jdt .swiper-slide a {
	display: block;
	height: 350px;
	width: 600px;background-color: #ececec;
	background-position: center;
	background-size: 100%  auto;
	background-repeat: no-repeat;
}

.swiper-pagination{
	position: absolute;
	bottom: 10px;
	width: 100%;
	margin: 0 auto;
}
.swiper-pagination .swiper-pagination-bullet{
	width: 12px;
	height: 12px;
	margin-left: 10px;
	background: rgba(255, 255, 255,.5);
	opacity: 0.5;
	border: 1px solid #cfaa60;
}
.swiper-pagination .swiper-pagination-bullet-active{
	background: rgba(255, 255, 255,.9);
	opacity: 0.9;
}
.swiper-button-prev,.swiper-button-next{
	background: rgba(0, 0, 0,.6);
	padding: 10px 5px;
	border-radius: 3px;

color:#fff!important;
}
.swiper {background: #ececec;
	width: 600px;
	height: 350px;
	display: block;
	position: relative;
	overflow: hidden;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

